
.btn-group .btn-primary.active {
    color: #fff !important;
}
.btn-group .btn-primary {
    background: #fff !important;
    border: 1px solid #644d3f !important;
    color: #644d3f !important;
}

#exitModal .modal-header h4 {
    color: #fff !important;
}
.flightInfo td {
    font-size: 11px;
}
.guest-list .person-type {
    padding-top: 27px;
}

.header #callcenter {
    top: 0 !important;
}
.travelerSelect .glyphicon-chevron-down {
    padding: 7px 0px;
}
.promo-modal .modal-header .modal-title {
    padding: 10px;
    color: #fff !important;
}
html .header {
    padding: 10px 0 15px;
}

/*
RIXOS CSS STYLE
*/


body .buttonOrange {
	padding: 7px 20px;
	color: #644d3f;
	background: transparent;
	font-weight: bold;
	border: 1px solid #644d3f;
	border-radius:0;
}

body .buttonOrange:hover {
	border: 1px solid #593823;
	color:#aaa;
}

body .buttonOrange.active {
	padding: 7px 20px;
	color: #fff;
	background: #6c5b51;
	font-weight: bold;
	border: 1px solid #644d3f;
}

body .btn-primary:hover{
	background: #644d3f;
	border: 0;
}
body .buttonOrangeSelected:hover{
	color: #644d3f;
}

body .colorOrange {
    /*color: #e3bf56;*/
}
body .thinBlue, body .colorBlue {
    color: #6c5b51;
}
body .inputStyle1,body .gl-select-roomdiv input, .guestList input {
    border: 1px solid #C5D5EA;
    color: #959696;
}

body a, body .topHotelMenu ul li a,
body .languageBox a, body .user-drop .dropmenu{
	color:#6c5b51;
}
body a.btn{
	color:#6c5b51;
}
body a.btn-primary{
	color:#fff;
}
body .search-horizontal{
	background:#eee;
}
/*
body .search-horizontal .submit-btn{
	width:14%;
}
body .search-horizontal .location, body .search-horizontal .hotelSelection{
	width:20%;
}
body .search-horizontal .dates{
	width:29%;
}
body .search-horizontal .rooms{
	width:17%
}
*/

body .search-horizontal input,body .search-horizontal select,body .search-horizontal .travelers{
	color:#959696;
}
body .responsiveTable th {
    background: transparent;
    color: #6c5b51;
}



.page-form label, h1, h2, h3, h4, h5, h6{
	color:#6c5b51 !important;
}
.btn-primary {
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
  background-color: #644d3f !important;
  background-image: -moz-linear-gradient(top, #6c5b51, #593823) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6c5b51), to(#593823)) !important;
  background-image: -webkit-linear-gradient(top, #6c5b51, #593823) !important;
  background-image: -o-linear-gradient(top, #6c5b51, #593823) !important;
  background-image: linear-gradient(to bottom, #6c5b51, #593823) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6c5b51', endColorstr='#ff593823', GradientType=0) !important;
  border-color: #593823 #593823 #22150d !important;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
  *background-color: #593823 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #593823 !important;
  *background-color: #472c1c !important;  
}

.btn-primary:active,
.btn-primary.active {
  background-color: #342115 \9 !important;
}


.mp-list{
	border-top:1px solid #e8d8cf;
}

.main-package{
	border:1px solid #e8d8cf;
	background:#eee;
}
.main-package:hover{
	border:1px solid #e8d8cf;
	background:#fff;
}
.main-package .mp-destinations{
	color:#6c5b51;
}
.main-package .mp-hotel{
	color:#6c5b51;
}
.main-package .mp-nights{
	color:#6c5b51;
}
.main-package .mp-price{
	color:#6c5b51;
}
.main-package .mp-price span{
	background:#6c5b51;
	color:#fff;
}

.formtitle, .formtitlered, .formtitlenormal, .sortlabel, .formtitlesub {
    color: #6c5b51;
}

#content{
	background-color:transparent !important;
	border: 0 !important;
}
#content3 .tableHeader{
    color: #fff !important;
	background:#e3bf56;
	text-shadow:0 1px 1px #6c5b51;
}
.searchHeader {
    border-bottom: 2px solid #6c5b51;
    color: #6c5b51;
}
.returnHeader {
    border-bottom: 2px solid #e3bf56;
    color: #e3bf56;
    padding: 2px;
}
.totalPrice2 {
color: #e3bf56;
}
.text-info{
	color: #6c5b51 !important;
}
.label-info, .badge-info{
	background-color: #6c5b51 !important;
}
.hotelName {
	color:#6c5b51;
}

.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{
	background-color: #6c5b51 !important;
}

.ui-datepicker td .ui-state-active{
	color:#fff !important;
}
.ui-datepicker td .ui-state-hover,.ui-menu .ui-menu-item a:hover,.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active{
	background:#6c5b51 !important;
}
#loader {
	background-color: #e3bf56 !important;
	border: solid 1px #6c5b51;
	color: #6c5b51;
}
#loading.modal, #searchLoading.modal {
/* 	background-color: #e3bf56 !important; */
/* 	color: #6c5b51 !important; */
/* 	border: solid 1px #6c5b51 !important; */
}
.modal-backdrop {
	background-color: #fff !important;
}
#loading.modal .modal-header, #loading.modal .modal-footer, 
#searchLoading.modal .modal-header, #searchLoading.modal .modal-footer {
/* 	background-color: #e3bf56 !important; */
}
.dynamicPackage .search-summary td{
	border-bottom:1px solid #6c5b51;
}
.form-signin, #register{
	background-color:#eee !important;
}
a.btn-inverse {
	color:#fff !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a.focus{
	background:#6c5b51 !important;
}
.order-detail .order-numbers b{
	color:#e3bf56;
}
.order-detail .aheader{
	color:#E3BF56;
	border-bottom:1px solid #E3BF56;
}
.table thead{
	color:#6c5b51;
}
.btn.buttonOrange.active {
    background: none repeat scroll 0 0 #675341;
    border: 1px solid #675341;
    color: #fff;
}
.btn.buttonOrange {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #675341;
    color: #675341;
}

.btn.buttonOrange:hover {
    border: 1px solid #aaa;
    color: #777;
}
body #availabilitiesModal .modal-header {
    background: none repeat scroll 0 0 #675341;

}
body #availabilitiesModal .modal-header h4{
    color:#fff !important;

}
.clear_input {
    background: none repeat scroll 0 0 #fff;

}
#contentFlightRulesDiv{
	overflow: hidden;
}